How To Update Virtual Mix Rack

 
The Virtual Mix Rack can be updated by running the latest version. The latest plugin versions can be found within your Slate User Account or on the following page: Everything Bundle Installers
 
NOTE: When customizing the installation, it is important to update all the modules you own as well as the Rack version. More information can be found below:
 
About Binary Versions
 
Screen_Shot_2017-07-20_at_1.56.18_PM.png
 
Modules in VMR must have the same version number as the Rack, or else you will receive a "Version Mismatch" error. 
  
This means that when there is an update to version 1.6.3.2, you will need to then update both your Rack Plugin (VMR) and all the Modules you have on your system to version 1.6.3.2 in order to get everyone working together.
 
In future updates of the VMR System, we will provide more convenient ways of keeping your platform up-to-date. 
 
Common Questions
 
Q: Do you need to uninstall the current version of VMR before running the update?
A: No, running the newest installer will overwrite the old version
 
Q: Last time I updated VMR I received an ESR Error. How can I avoid this?
A: The ESR Error occurs when multiple versions of the plugin installed to the same location. The DAW gets confused and then reports the ESR Error. You can fix this by removing the older version of the plugin from your plugins folder. Please view the following articles for more information:
 
 
Note for Windows users: To avoid the ESR Error, simply uninstall VMR within Programs & Features before running the latest VMR update. 
 
Q: I'm experiencing a Version Mismatch in VMR. What do I do? 
A: Please view the Version Mismatch article here.
 
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.